import request from "@/utils/request";
import {GetFile} from "./common";

export function GetList(param){
    return request({
        url: "/udplat/hospital/list",
        method: "post",
        data: param
    });
}

export function GetHospitalFile(){
    let path="/udplat/hospital/export";
    let fileName="医疗机构.json";
    GetFile(path,fileName);
}
